.coloring {
    background-color: var(--platinum);
    border-bottom: 2px solid var(--accent-color);
}
.coloring .container {
    padding: 85px 50px 52px;
}
.coloring-box {
    margin-bottom: 30px;
}
.coloring__header {
    max-width: 720px;
    font-family: var(--accent-font);
    font-weight: 400;
    font-size: 50px;
    line-height: 100%;
    text-align: center;
    margin: 0 auto 40px;
}
.coloring__header span {
    display: block;
    font-weight: 200;
}
.coloring__header_desc {
    border-radius: 30px;
    max-width: 826px;
    padding: 30px;
    margin: 0 auto 40px;
    background-color: rgba(217, 217, 217, 0.5);
    text-align: center;
}
.coloring-image {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.wrapper {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    gap: 60px;
    margin-bottom: 100px;
}
.coloring__title {
    font-family: var(--accent-font);
    font-weight: 400;
    font-size: 30px;
    line-height: 150%;
    color: var(--accent-color);
    text-transform: uppercase;
    margin-bottom: 20px;
}
.coloring__text {
    font-weight: 300;
    font-size: 25px;
    line-height: 120%;
    margin-bottom: 10px;
}
.coloring__text span {
    font-weight: 700;
}
.coloring-block {
    margin-bottom: 80px;
}
.coloring__slogan {
    font-weight: 300;
    font-size: 25px;
    line-height: 120%;
    text-align: center;
}
.coloring__btn {
    display: block;
    width: fit-content;
    margin: 0 auto;
    text-align: center;
}
.footer {
    padding-top: 50px;
}

@media (max-width: 800px) {
    .coloring .container {
        padding: 45px 15px 40px;
    }
    .coloring-box {
        margin-bottom: 40px;
    }
    .coloring__header {
        font-size: 36px;
    }
    .coloring__header_desc {
        padding: 10px;
    }
    .coloring__title {
        font-size: 24px;
        margin-bottom: 15px;
    }
    .coloring__desc, .coloring-list__item {
        font-size: 16px;
        margin-bottom: 5px;
    }
    .coloring-image img {
        width: 100%;
    }
}
@media (max-width: 630px) {
    .wrapper {
        gap: 30px;
        margin-bottom: 50px;
        grid-template-columns: repeat(1, 1fr);
    }
    .coloring__header {
        font-size: 30px;
    }
    .coloring-image img {
        width: auto;
    }
    .coloring__title {
        font-size: 22px;
    }
    .coloring__text {
        font-size: 20px;
        margin-bottom: 5px;
    }
}
@media (max-width: 400px) {
    .coloring-image img {
        width: 80%;
    }
    .coloring__title {
        font-size: 20px;
    }
    .coloring__text {
        font-size: 18px;
        margin-bottom: 5px;
    }
    .coloring__slogan {
        font-size: 20px;
    }
}